# NodeServiceMaps

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Node** | **string** | Unique external node identifier | [optional] [default to null]
**IngressServiceMap** | [**[]IngressService**](IngressService.md) |  | [optional] [default to null]
**EgressServiceMap** | [**[]EgressService**](EgressService.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


